/* ページの基本デザイン用CSS */
body{
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	color: #666666;
	font-size:80%;
	font-weight: normal;
	letter-spacing: 0px;
	margin: 0px;
	padding-left: 15px;
	padding-top: 5px;
	background-color: #FFFFFF;
	background-image: url(top_header01.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 175px;
	margin-bottom:10px;
}
h2 {
	background-image:url(center_topics00.gif);
	border:0px double #0099FF;
	color: #FF4400;
	-moz-background-size:630px 70px;
	background-size:630px 70px;
	height:39px;
	font-size: 190%;
	padding-left: 64px;
	padding-top: 0.62em;
	margin:0em 0px;
	text-shadow: 2px  2px 3px white,
				-2px  2px 3px white,
				2px -2px 3px white,
				-2px -2px 3px white;
	clear:both;
}
h3 {
	background-image:url(center_topics01a.gif);
	border:0px double #0099FF;
	color: #4169e1;
	-moz-background-size:630px 43px;
	background-size:630px 43px;
	height:32px;
	font-size: 160%;
	padding-left: 56px;
	padding-top: 0.45em;
	margin:0em 0px;
	text-shadow: 2px  2px 3px white,
				-2px  2px 3px white,
				2px -2px 3px white,
				-2px -2px 3px white;
	clear:both;
}
h4 {
	background-image:url(center_topics01b.gif);
	border:0px double #0099FF;
	color: #666666;
	-moz-background-size:630px 43px;
	background-size:630px 43px;
	height:32px;
	font-size: 160%;
	padding-left: 56px;
	padding-top: 0.45em;
	margin:0em 0px;
	text-shadow: 2px  2px 3px white,
				-2px  2px 3px white,
				2px -2px 3px white,
				-2px -2px 3px white;
	clear:both;
}
h5 {
	background-image:url(center_topics04.gif);
	border:0px double #0099FF;
	color: #FF4400;
	-moz-background-size:630px 70px;
	background-size:630px 70px;
	height:39px;
	font-size: 190%;
	padding-left: 64px;
	padding-top: 0.62em;
	margin:0em 0px;
	text-shadow: 2px  2px 3px white,
				-2px  2px 3px white,
				2px -2px 3px white,
				-2px -2px 3px white;
	clear:both;
}
h6 {
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	color: #0000ff;
	font-size: 120%;
	font-weight: strong;
	letter-spacing: 0px;
	margin: 0px;
	background-color: #ffcc99;
	border-left: 12px solid #0000cd;
	padding-left: 5px;
	margin-top: 0.5em;
	margin-bottom: 0px;
}
p {
	font-size: 90%;
	line-height: 150%;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align:center;
	padding-top: 5px;
	clear: both;
}
p img {
	float: left;
	margin-right:5px;
	border: solid 0px #666666;
}
#path {
	text-align:right;
	margin: 0px;
}
a {
	color: #6666CC;
	text-decoration: none;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
}
h1 a {
	color:#FF0033;
	font-weight: normal;
}
h1 a:hover {
	color:#FF0033;
	font-weight: normal;
	text-decoration: none;
}
#side h2 {
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	border-left:none;
	padding-left:0px;
	font-size:95%;
}
#side h2 a {
	color: #FFFFFF;
	font-weight:normal;
}
#side ul {
	font-size: 72%;
	margin: 0px;
	padding-left:15px;
}
form {
	font-size:90%;
	}
.ad img {
	border:0;
}
.ad {
	margin:12px 0;
}
fieldset {
	border-style:solid;
	border-width: 1px;
	padding: 10px 20px 10px 20px;
	border-color: lightsalmon;
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	font-size:80%;
	color: #666666;
	line-height:170%;
	background-color: #ffffcc;
	width: 585px;
	border-radius: 10px;
}
mark {
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	font-size:110%;
	background-color: yellow;
	color: #6666CC;
}
table {
	font-family:"ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	font-size:100%;
	line-height:170%;
	background-color: #FFFFFF;
}
/* backtotop */
#back-top {
	position: fixed;
	bottom: 35px;
	margin-left: 90%;
}
#back-top a {
	width: 52px;
	display: block;
	text-align: center;
	font: 11px/80% ＭＳ Ｐゴシック", Osaka, sans-serif,メイリオ,Meiryo;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 52px;
	height: 51px;
	display: block;
	margin-bottom: 0px;
	background: #eae5e3 url(ptop.png) no-repeat center center;
/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	-webkit-transform: rotate(720deg) scale(1.2);
	-moz-transform: rotate(720deg) scale(1.2);
	transform: rotate(720deg) scale(1.2);
	opacity:0.5;
}

/* span class */
.place {
display: inline-block;
width: 10em;
}